TSHTTPTXNPLUGINTAGGET(3ts)

NAME
TSHttpTxnPluginTagGet - fetch the tag of the plugin that created this transaction

SYNOPSIS

            #include <ts/ts.h>

    const char *TSHttpTxnPluginTagGet(TSHttpTxn txnp)

DESCRIPTION

This call retrieves the tag associated with the transaction. This tag is set by the plugin that created the transaction.

SEE ALSO

TSHttpConnectPlugin(3ts), TSHttpConnectWithPluginId(3ts), TSAPI(3ts)

COPYRIGHT
2024, dev@trafficserver.apache.org